# ListDirection
`toloka.client.project.template_builder.base.ListDirection` | [Source code](https://github.com/Toloka/toloka-kit/blob/v0.1.26/src/client/project/template_builder/base.py#L206)

An enumeration.

## Attributes Description

| Name | Value | Description |
| :------| :-----------| :----------| 
`HORIZONTAL`|'horizontal'|<p></p>
`VERTICAL`|'vertical'|<p></p>
